Je bent nu offline; er wordt gewacht tot er weer een internetverbinding is

Foutbericht: “Canon Easy-WebPrint EX is niet compatibel met Internet Explorer”

Symptomen
Neem het volgende scenario:
  • Internet Explorer 9 of hoger is geïnstalleerd op uw pc
  • Canon Easy-WebPrint EX is geïnstalleerd op uw pc
Wanneer u Windows Internet Explorer start, ontvangt u het volgende foutbericht:

Canon Easy-WebPrint EX is niet compatibel met Internet Explorer en de toepassing is tijdelijk uitgeschakeld

Oorzaak
De Canon Easy-WebPrint EX-invoegtoepassing is een invoegtoepassing voor Internet Explorer. De huidige versie van de Canon Easy-WebPrint EX-invoegtoepassing is niet compatibel met de versie van Internet Explorer die op de pc is geïnstalleerd.


Oplossing
U kunt dit probleem oplossen door naar de Canon-website te gaan en de nieuwe versie van de Canon Easy-WebPrint EX-invoegtoepassing te downloaden.

Opmerking: Voor Internet Explorer 10 werken invoegtoepassingen en werkbalken alleen in Internet Explorer voor het bureaublad.


Eigenschappen

Artikel-id: 2518296 - Laatst bijgewerkt: 03/08/2014 14:09:00 - Revisie: 8.0

Windows Internet Explorer 10, Windows Internet Explorer 9

  • kbsurveytest kberrmsg kbprb kbcip kbvideocontent kbsmbportal KB2518296
Feedback